<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Presentación del Grupo</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            text-align: center;
            margin: 0;
            padding: 0;
        }
        .container {
            padding: 50px;
        }
    </style>
</head>
<body>
    <div class="container">
        <h1>Presentación del Grupo</h1>
        <h2>Yamil</h2>
        <h2>Luis</h2>
        <h2>Waldo</h2>
        <p>Bienvenidos a nuestra página. Somos un grupo increíble con muchas pasiones e intereses.</p>
        <div id="presentacion"></div>
    </div>

    <script src="app.js"></script>
</body>
</html>
